clang-tools 10.0.0

Namespaces | Variables
QualityTests.cpp File Reference
`#include "FileDistance.h"`
`#include "Quality.h"`
`#include "TestFS.h"`
`#include "TestTU.h"`
`#include "clang/AST/Decl.h"`
`#include "clang/AST/DeclCXX.h"`
`#include "clang/AST/Type.h"`
`#include "clang/Sema/CodeCompleteConsumer.h"`
`#include "llvm/Support/Casting.h"`
`#include "gmock/gmock.h"`
`#include "gtest/gtest.h"`
`#include <vector>`
Include dependency graph for QualityTests.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd

## Variables
static int LLVM_ATTRIBUTE_UNUSED | clang::clangd::UnittestSchemeAnchorDest